.videowise-section__heading {
  margin-bottom: 2.4rem;
}

@media screen and (max-width: 749px) {
  .videowise-section__heading {
    text-align: center;
    margin-bottom: 1.5rem;
  }
}

#vw-root .vw-cmp__top-heading {
  display: none;
}

.videowise-section__embed {
  margin-top: 0;
}

#vw-root,
#vw-root .vw-cmp__in-video-card--root,
#vw-root .vw-cmp__single--root,
.vw-root__container .vw-root__container-inner,
.reeview-app-widget,
.vw-cmp__single--wrapper,
.vw-root__container .vw-root__container-inner *:not(.vw-cmp__player--interaction, .vw-cmp__player--interaction *, .vw-cmp__shoppable--card-list, .vw-cmp__shoppable--card-list *, .vw-cmp__shoppable--root, .vw-cmp__shoppable--root *) {
  position: static;
}

#vw-root .vw-cmp__in-video-card--root .vw-cmp__in-video-card--thumb {
  height: 100% !important
}

/* .videowise-section {
  max-width: var(--page-width);
  margin: auto;
} */

#vw-root .vw-cmp__carousel--wrapper {
  position: static;
}

.videowise-section__blocks {
  position: relative;
}

#vw-root .vw-cmp__carousel--root .vw-cmp__carousel--wrapper .rw__swiper--carousel-btn.rw__swiper-btn--next,
#vw-root .vw-cmp__carousel--root .vw-cmp__carousel--wrapper .rw__swiper--carousel-btn.rw__swiper-btn--prev {
  display: none;
}

#vw-root .vw-cmp__carousel--root .vw-cmp__carousel--wrapper {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.keen-slider__slide {
  border-radius: var(--product-card-corner-radius) !important;
  overflow: hidden;
}

.video-style-landscape .keen-slider__slide {
  border: .1rem solid rgb(var(--color-line)) !important;
  padding: 2.4rem 2.4rem 0 !important;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.10);
}

.vw-cmp__carousel--root > div:first-child {
  padding-right: 1.5rem !important;
}

@media screen and (max-width: 989px) {
  .keen-slider__slide:first-of-type {
    margin-left: 1.6rem !important;
  }

    .video-style-portrait .keen-slider__slide:last-of-type {
      padding-right: 0 !important;
    }
}

.vw-cmp__carousel--root > div:first-child {
  padding-right: max(3.5rem,
  calc((100vw - var(--page-width) + 6rem - var(--grid-desktop-horizontal-spacing)) / 2)) !important;
}

@media screen and (min-width: 1600px) {

  .keen-slider__slide:first-of-type {
    margin-left: max(0rem,
        calc((100vw - var(--page-width) + 0rem - var(--grid-desktop-horizontal-spacing)) / 2)) !important;
  }

  .keen-slider__slide:last-child {
    margin-right: max(0rem,
        calc((100vw - var(--page-width) + 0rem - var(--grid-desktop-horizontal-spacing)) / 2)) !important;
  }
  
  .keen-slider {
    scroll-margin-right: 5rem;
  }
}


@media screen and (min-width: 750px) and (max-width: 989px) {
  .keen-slider__slide {
    min-width: calc(33.33% - var(--grid-mobile-horizontal-spacing) * 2) !important;
  }
}

@media screen and (min-width: 990px) {
  #vw-root .vw-cmp__carousel--root .vw-cmp__carousel--wrapper {
    padding-left: 5.4rem !important;
    padding-right: 1.5rem !important;
  }

  #vw-root .vw-cmp__carousel--root .keen-slider {
    overflow: visible !important;
    padding: 1.6rem 0 2.6rem !important;
    margin-right: max(0rem, calc((100vw - var(--page-width) + 2rem - var(--grid-desktop-horizontal-spacing)) / 2));
  }
}

@media screen and (min-width: 990px) {

  #vw-root .vw-cmp__carousel--root .vw-cmp__carousel--wrapper .rw__swiper--carousel-btn.rw__swiper-btn--next,
  #vw-root .vw-cmp__carousel--root .vw-cmp__carousel--wrapper .rw__swiper--carousel-btn.rw__swiper-btn--prev {
    display: block;
    top: 1.5rem !important;
    right: max(6.3rem, calc((100vw - var(--page-width) + 14rem - var(--grid-desktop-horizontal-spacing)) / 2)) !important;
    left: unset !important;
  }

  #vw-root .vw-cmp__carousel--root .vw-cmp__carousel--wrapper .rw__swiper--carousel-btn.rw__swiper-btn--prev {
    right: max(11rem, calc((100vw - var(--page-width) + 23rem - var(--grid-desktop-horizontal-spacing)) / 2)) !important;
  }

  .rw__swiper--carousel-btn circle {
    fill: rgb(var(--color-foreground)) !important;
  }

  .rw__swiper--carousel-btn path {
    stroke: var(--gradient-background);
  }
}

#vw-root .vw-cmp__in-video-card--root .vw-cmp__in-video-card--details-under .vw-cmp__in-video-card--title {
  font-weight: 900 !important;
  line-height: 130% !important;
}

#vw-root .vw-cmp__in-video-card--root .vw-cmp__in-video-card--details-under {
  padding: 2rem 0 2.4rem !important;
}

.video-style-portrait #vw-root .vw-cmp__in-video-card--root .vw-cmp__in-video-card--preview {
  padding-bottom: 160% !important;
}

.video-style-portrait #vw-root .vw-cmp__in-video-card--root .vw-cmp__in-video-card--thumb img {
  border-radius: .6rem;
}

.vw-cmp__in-video-card--title {
  color: rgb(var(--color-foreground)) !important;
}

.rw__swiper--carousel-btn svg {
  display: none;
}

#vw-root .vw-cmp__carousel--root .vw-cmp__carousel--wrapper .rw__swiper--carousel-btn:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4.8rem;
  height: 4.8rem;
  background-color: rgb(var(--color-foreground));
  /* Use the text color for the background */
  mask: url('data:image/svg+xml,%3Csvg width="48" height="49" viewBox="0 0 48 49" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cmask id="mask0_298_6384" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="48" height="49"%3E%3Crect y="0.828125" width="48" height="48" fill="%23D9D9D9"/%3E%3C/mask%3E%3Cg mask="url(%23mask0_298_6384)"%3E%3Cpath d="M24 32.1281L26.1 30.0281L22.4 26.3281H31.5V23.3281H22.4L26.1 19.6281L24 17.5281L16.7 24.8281L24 32.1281ZM24 44.8281C21.2667 44.8281 18.6833 44.3031 16.25 43.2531C13.8167 42.2031 11.6917 40.7698 9.875 38.9531C8.05833 37.1365 6.625 35.0115 5.575 32.5781C4.525 30.1448 4 27.5615 4 24.8281C4 22.0615 4.525 19.4615 5.575 17.0281C6.625 14.5948 8.05833 12.4781 9.875 10.6781C11.6917 8.87812 13.8167 7.45312 16.25 6.40313C18.6833 5.35312 21.2667 4.82812 24 4.82812C26.7667 4.82812 29.3667 5.35312 31.8 6.40313C34.2333 7.45312 36.35 8.87812 38.15 10.6781C39.95 12.4781 41.375 14.5948 42.425 17.0281C43.475 19.4615 44 22.0615 44 24.8281C44 27.5615 43.475 30.1448 42.425 32.5781C41.375 35.0115 39.95 37.1365 38.15 38.9531C36.35 40.7698 34.2333 42.2031 31.8 43.2531C29.3667 44.3031 26.7667 44.8281 24 44.8281Z" fill="%23161921"/%3E%3C/g%3E%3C/svg%3E');
  mask-size: contain;
  mask-repeat: no-repeat;
  background-size: contain;
}

#vw-root .vw-cmp__carousel--root .vw-cmp__carousel--wrapper .rw__swiper--carousel-btn.rw__swiper-btn--next:before {
  transform: rotate(180deg);
}

.vw-cmp__in-video-card-button svg {
  opacity: 0;
}

.vw-cmp__in-video-card-button div.needsclick {
  background: no-repeat center url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='120' height='121' viewBox='0 0 120 121' fill='none'%3E%3Cmask id='mask0_5520_2229' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='120' height='121'%3E%3Crect y='0.500977' width='120' height='120' fill='%23D9D9D9'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_5520_2229)'%3E%3Cg opacity='0.9' filter='url(%23filter0_d_5520_2229)'%3E%3Cpath d='M59.9995 110.502C53.1662 110.502 46.7078 109.189 40.6245 106.564C34.5412 103.939 29.2287 100.356 24.687 95.8145C20.1453 91.2728 16.562 85.9603 13.937 79.877C11.312 73.7936 9.99951 67.3353 9.99951 60.502C9.99951 53.5853 11.312 47.0853 13.937 41.002C16.562 34.9186 20.1453 29.627 24.687 25.127C29.2287 20.627 34.5412 17.0645 40.6245 14.4395C46.7078 11.8145 53.1662 10.502 59.9995 10.502C66.9162 10.502 73.4162 11.8145 79.4995 14.4395C85.5829 17.0645 90.8745 20.627 95.3745 25.127C99.8745 29.627 103.437 34.9186 106.062 41.002C108.687 47.0853 110 53.5853 110 60.502C110 67.3353 108.687 73.7936 106.062 79.877C103.437 85.9603 99.8745 91.2728 95.3745 95.8145C90.8745 100.356 85.5829 103.939 79.4995 106.564C73.4162 109.189 66.9162 110.502 59.9995 110.502Z' fill='white'/%3E%3C/g%3E%3Cpath d='M80.5022 61.3433L49.2663 81.3342C48.6007 81.7602 47.7273 81.2822 47.7273 80.492V40.5101C47.7273 39.7199 48.6007 39.2419 49.2663 39.6679L80.5022 59.6588C81.1168 60.0521 81.1168 60.95 80.5022 61.3433Z' fill='url(%23paint0_linear_5520_2229)'/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_d_5520_2229' x='-2.00049' y='-1.49805' width='124' height='124' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset/%3E%3CfeGaussianBlur stdDeviation='6'/%3E%3CfeComposite in2='hardAlpha' operator='out'/%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.1 0'/%3E%3CfeBlend mode='normal' in2='BackgroundImageFix' result='effect1_dropShadow_5520_2229'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='effect1_dropShadow_5520_2229' result='shape'/%3E%3C/filter%3E%3ClinearGradient id='paint0_linear_5520_2229' x1='64.7728' y1='38.6829' x2='64.7728' y2='82.3192' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23FF4700'/%3E%3Cstop offset='1' stop-color='%23FF7300'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
}